<html>
<head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" type="text/css" href="//fonts.googleapis.com/css?family=Roboto:300,400,500,700">
    <link rel="stylesheet" type="text/css" href="//fonts.googleapis.com/icon?family=Material+Icons">
    <title>Applikationsprofil för Offentlig konst</title>
    <script src="bmd.rdforms.js"></script>
    <script src="rdfjson.js"></script>
    <script src="skr.js" type="module"></script>
    <link rel="stylesheet" href="https://lankadedata.se/spec/assets/style.css">
    <link rel="stylesheet"
          href="https://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.13.1/styles/default.min.css">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.13.1/highlight.min.js"></script>
    <style>
        hr {
            height: 0px;
        }
    </style>
</head>
<body class="h-entry">
<div class="head">
    <h1 class="title">Applikationsprofil för offentlig konst</h1>
    <h2 class="subtitle">Hur offentlig konst beskrivs som länkade data, 30 April 2021</h2>
    <div>
        <dl>
            <dt>Senaste versionen:</dt>
            <dd><a href="https://lankadedata.se/spec/skr/">https://lankadedata.se/spec/skr/</a></dd>
            <dt class="editor">Författare:</dt>
            <dd class="editor p-author h-card vcard"><a class="p-name fn u-url url"
                                                        href="mailto:hannes@metasolutions.se">Hannes Ebner</a> - MetaSolutions</dd>
            <dd class="editor p-author h-card vcard"><a class="p-name fn u-url url"
                                                        href="mailto:matthias@metasolutions.se">Matthias Palmér</a> - MetaSolutions</dd>
            <dt class="editor">På uppdrag av:</dt>
            <dd class="editor p-author h-card vcard">Therese Segerstedt - Statens konstråd</dd>
            <dt>Licens:</dt>
            <dd><a href="http://creativecommons.org/licenses/by/4.0/">CC-BY 4.0</a></dd>
        </dl>
    </div>
    <p class="copyright">Copyright © 2021 <a
            href="https://entryscape.com">MetaSolutions AB</a></p>
    <hr title="Avdelare till header">
</div>
<nav id="toc"></nav>
<main></main>
<script src="https://lankadedata.se/spec/assets/fixup.js"></script>
</body>
</html>
